Bug 75209 - Installer stops with the message to report the bug
Summary: Installer stops with the message to report the bug
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
(Show other bugs)
Version: 8.0
Hardware: i386 Linux
medium
high
Target Milestone: ---
Assignee: Michael Fulbright
QA Contact: Mike McLean
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-10-05 14:38 UTC by Marcel de Reuver
Modified: 2007-04-18 16:47 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-05-25 14:57:35 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Report made by te installer (33.15 KB, text/plain)
2002-10-05 14:40 UTC, Marcel de Reuver
no flags Details

Description Marcel de Reuver 2002-10-05 14:38:32 UTC
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 6.0; Windows NT 5.1; Q312461)

Description of problem:
See the attachment

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. Start the installation from CD-Rom
2. Stops with a message to report the bug
3.
	

Actual Results:  Installer stops

Expected Results:  Installer goes on to install RedHat v8.0

Additional info:

Comment 1 Marcel de Reuver 2002-10-05 14:40:46 UTC
Created attachment 78904 [details]
Report made by te installer

Comment 2 Jeremy Katz 2002-10-07 20:37:52 UTC
I've committed a fix for this to CVS.  A workaround is to boot with 'linux
askmethod' and you should be able to work around the problem.

Comment 3 Brent Fox 2003-05-25 14:57:35 UTC
I'm going through Bugzilla closing some bugs that have been marked as Modified
for some period of time.  I believe that most of these issues have been fixed,
so I'm resolving these bugs as Rawhide.  If the bug you are seeing still exists,
please reopen this report and mark it as Reopened.


Note You need to log in before you can comment on or make changes to this bug.